{
	"file_path": "C:\\Users\\spyde\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_behavior_packs\\Spyderrock's §cM§6o§er§ae §9G§1e§5a§dr\\items\\astral_summoner.json",
	"file_type": "item",
	"format_version": 1,
	"file_uuid": "4a5ba5a4_7589_45b3_8d20_da93e08eade8",
	"file_version": 67,
	"cache_content": {
		"children": [
			{
				"open": {
					"format_version": "1.16.100",
					"minecraft:item": {
						"description": {
							"category": "items",
							"identifier": "sp:astral_summon"
						},
						"components": {
							"minecraft:display_name": {
								"value": "Astral Summoner"
							},
							"minecraft:creative_category": {
								"parent": "items"
							},
							"minecraft:icon": {
								"texture": "astral_summon"
							},
							"minecraft:max_stack_size": 16,
							"minecraft:on_use_on": {
								"on_use_on": {
									"event": "sp:test"
								}
							},
							"minecraft:block_placer": {
								"block": "sp:astral_summoner"
							}
						}
					}
				},
				"data": "1.16.100",
				"key": "format_version"
			},
			{
				"open": {
					"format_version": "1.16.100",
					"minecraft:item": {
						"description": {
							"category": "items",
							"identifier": "sp:astral_summon"
						},
						"components": {
							"minecraft:display_name": {
								"value": "Astral Summoner"
							},
							"minecraft:creative_category": {
								"parent": "items"
							},
							"minecraft:icon": {
								"texture": "astral_summon"
							},
							"minecraft:max_stack_size": 16,
							"minecraft:on_use_on": {
								"on_use_on": {
									"event": "sp:test"
								}
							},
							"minecraft:block_placer": {
								"block": "sp:astral_summoner"
							}
						}
					}
				},
				"key": "minecraft:item",
				"children": [
					{
						"open": {
							"description": {
								"category": "items",
								"identifier": "sp:astral_summon"
							},
							"components": {
								"minecraft:display_name": {
									"value": "Astral Summoner"
								},
								"minecraft:creative_category": {
									"parent": "items"
								},
								"minecraft:icon": {
									"texture": "astral_summon"
								},
								"minecraft:max_stack_size": 16,
								"minecraft:on_use_on": {
									"on_use_on": {
										"event": "sp:test"
									}
								},
								"minecraft:block_placer": {
									"block": "sp:astral_summoner"
								}
							}
						},
						"key": "description",
						"is_minified": true,
						"children": {
							"category": "items",
							"identifier": "sp:astral_summon"
						}
					},
					{
						"open": {
							"description": {
								"category": "items",
								"identifier": "sp:astral_summon"
							},
							"components": {
								"minecraft:display_name": {
									"value": "Astral Summoner"
								},
								"minecraft:creative_category": {
									"parent": "items"
								},
								"minecraft:icon": {
									"texture": "astral_summon"
								},
								"minecraft:max_stack_size": 16,
								"minecraft:on_use_on": {
									"on_use_on": {
										"event": "sp:test"
									}
								},
								"minecraft:block_placer": {
									"block": "sp:astral_summoner"
								}
							}
						},
						"key": "components",
						"children": [
							{
								"open": {
									"minecraft:display_name": {
										"value": "Astral Summoner"
									},
									"minecraft:creative_category": {
										"parent": "items"
									},
									"minecraft:icon": {
										"texture": "astral_summon"
									},
									"minecraft:max_stack_size": 16,
									"minecraft:on_use_on": {
										"on_use_on": {
											"event": "sp:test"
										}
									},
									"minecraft:block_placer": {
										"block": "sp:astral_summoner"
									}
								},
								"key": "minecraft:display_name",
								"is_minified": true,
								"children": {
									"value": "Astral Summoner"
								}
							},
							{
								"open": {
									"minecraft:display_name": {
										"value": "Astral Summoner"
									},
									"minecraft:creative_category": {
										"parent": "items"
									},
									"minecraft:icon": {
										"texture": "astral_summon"
									},
									"minecraft:max_stack_size": 16,
									"minecraft:on_use_on": {
										"on_use_on": {
											"event": "sp:test"
										}
									},
									"minecraft:block_placer": {
										"block": "sp:astral_summoner"
									}
								},
								"key": "minecraft:creative_category",
								"is_minified": true,
								"children": {
									"parent": "items"
								}
							},
							{
								"open": {
									"minecraft:display_name": {
										"value": "Astral Summoner"
									},
									"minecraft:creative_category": {
										"parent": "items"
									},
									"minecraft:icon": {
										"texture": "astral_summon"
									},
									"minecraft:max_stack_size": 16,
									"minecraft:on_use_on": {
										"on_use_on": {
											"event": "sp:test"
										}
									},
									"minecraft:block_placer": {
										"block": "sp:astral_summoner"
									}
								},
								"key": "minecraft:icon",
								"is_minified": true,
								"children": {
									"texture": "astral_summon"
								}
							},
							{
								"open": {
									"minecraft:display_name": {
										"value": "Astral Summoner"
									},
									"minecraft:creative_category": {
										"parent": "items"
									},
									"minecraft:icon": {
										"texture": "astral_summon"
									},
									"minecraft:max_stack_size": 16,
									"minecraft:on_use_on": {
										"on_use_on": {
											"event": "sp:test"
										}
									},
									"minecraft:block_placer": {
										"block": "sp:astral_summoner"
									}
								},
								"data": "16",
								"key": "minecraft:max_stack_size"
							},
							{
								"open": {
									"minecraft:display_name": {
										"value": "Astral Summoner"
									},
									"minecraft:creative_category": {
										"parent": "items"
									},
									"minecraft:icon": {
										"texture": "astral_summon"
									},
									"minecraft:max_stack_size": 16,
									"minecraft:on_use_on": {
										"on_use_on": {
											"event": "sp:test"
										}
									},
									"minecraft:block_placer": {
										"block": "sp:astral_summoner"
									}
								},
								"key": "minecraft:on_use_on",
								"children": [
									{
										"open": {
											"on_use_on": {
												"event": "sp:test"
											}
										},
										"key": "on_use_on",
										"is_minified": true,
										"children": {
											"event": "sp:test"
										}
									}
								]
							},
							{
								"open": {
									"minecraft:display_name": {
										"value": "Astral Summoner"
									},
									"minecraft:creative_category": {
										"parent": "items"
									},
									"minecraft:icon": {
										"texture": "astral_summon"
									},
									"minecraft:max_stack_size": 16,
									"minecraft:on_use_on": {
										"on_use_on": {
											"event": "sp:test"
										}
									},
									"minecraft:block_placer": {
										"block": "sp:astral_summoner"
									}
								},
								"key": "minecraft:block_placer",
								"is_minified": true,
								"children": {
									"block": "sp:astral_summoner"
								}
							}
						]
					}
				]
			}
		]
	}
}